"+" <- function(...) UseMethod("+")
"+.default" <- .Primitive("+")
"+.character" <- function(...) paste(...,sep="") 

d1 = read.csv("no-fusion.csv", header=T)
d2 = read.csv("majority.csv", header=T)
d3 = read.csv("committee.csv", header=T)

t1 = d1$Training
t2 = d2$Training
t3 = d3$Training

boxdata = c(as.data.frame(t1), as.data.frame(t2), as.data.frame(t3))

postscript("fusion-chart.ps",width=5, height=5,horizontal=F,paper="special")
boxplot(boxdata, names=c("No Fusion", "Majority", "Committee"), main="Performance of Fusion Classifiers", ylab="Fitness")
dev.off()

q()
